--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Array of ServiceEndpoint objects, sorted by priority. Highest priority is at element 0.
full_name: XRDS#services
is_singleton: false
name: services
params: ()
visibility: public
